@media only screen and (max-width: 820px) {
  .menu_wrappers {
    display: none;
    background: #fff;
  }
  .logo_link {
    height: 58px;
    padding-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }
  .home_about_wrapper {
    margin-left: 7%;
    padding: 15px;
  }
  .home_wrapper .text {
    margin: 0;
  }
  .newsletter_name {
    width: 100%;
  }
  footer .wrapper {
    padding: 30px;
    text-align: center;
  }
  .footer_newsletter .btn_send {
    margin-top: 19px;
  }
  .logo_link_footer {
    padding-top: 0;
  }
  .footer_info, .footer_links {
    width: auto;
  }
  .footer_text_left, .footer_text_right {
    display: block;
  }
  .footer_text_span {
    display: none;
  }
  .bridal_gallery_container .home_gallery_box {
    display: block;
    width: auto;
    height: auto;
    margin-bottom: 20px;
  }
  .mobile_cat_menu:before {
    content: "g";
  }
  .mobile_cat_menu {
    position: fixed;
    background: #000;
    color: #fff;
    right: 0;
    line-height: 52px;
    height: 50px;
    width: 50px;
    font-size: 29px;
    text-align: center;
    bottom: 100px;
    z-index: 100;
  }
  .im_cat_menu_box_extra_tag_frame {
    position: relative;
  }
  .mobile_cat_menu_close:before {
    content: "x";
  }
  .mobile_cat_menu_close {
    position: fixed;
    background: #000;
    color: #fff;
    right: 0;
    line-height: 52px;
    height: 50px;
    width: 50px;
    font-size: 29px;
    text-align: center;
    bottom: 100px;
    z-index: 100;
  }
  .loc-address {
    background: #f5f5f5;
  }
  .default_3col_container .content {
    display: block;
    width: auto;
    padding-right: 0;
  }
  .gallerygrid {
    -webkit-columns: unset;
    -moz-columns: unset;
    columns: unset;
  }
  .gallery_frame {
    margin: 0 !important;
    margin-bottom: 20px !important;
  }
  .jquery-gallerybox {
    margin-top: -73% !important;
  }
  .slide_box_text {
    top: 11px;
  }
  .slide_box_text .inner {
    font-size: 25px;
    padding: 20px;
    width: auto;
    margin: 20px;
    margin-top: 235px;
  }
  .hss_container {
    height: auto !important;
  }


  .mob_menu {
    display: inline-block;
    font-size: 30px;
    position: relative;
    z-index: 101;
    width: 40px;
    height: 40px;
  }
  .mob_menu span {
    position: absolute;
    top: 13px;
    background: #fff;
    display: block;
    height: 4px;
    width: 100%;
  }
  .menu_toggle_over .mob_menu span {
    background: #fff;
  }
  .mob_menu span:first-child {
    top: 0;
  }
  .mob_menu span:last-child {
    position: absolute;
    top: 26px;
  }
  .menu_toggle {
    position: absolute;
    top: 10px;
    left: 9px;
    cursor: pointer;
    display: block;
    z-index: 1950;
  }
  .header_top {
    position: relative;
    height: auto;
    background: #000;
  }
  .header_top .site_menu_ul {
    padding: 15px 0;
  }
  .header_top li {
    display: block;
  }
  .header_top li a {
    line-height: 40px;
  }
  .header_top .sm_li-0 ul {
    position: relative;
  }
  .sm_li-0 ul li a {
    text-align: center;
  }
  .main_menu {
    position: relative;
  }
  .main_menu li {
    display: block;
  }
  .main_menu li ul {
    position: relative;
    height: auto;
    opacity: 1;
    visibility: visible;
    margin-bottom: 0;
  }
  .main_menu li:hover ul {
    position: relative;
    opacity: 1;
    border: none;
    min-width: unset;
    text-align: center;
    margin-bottom: 20px;
  }
  .main_menu a {
    margin-bottom: 0;
    line-height: 40px;
    padding: 0;
    border: none;
  }
  .sm_cat_menu ul li {
    width: auto;
  }
  .main_menu .drop > ul {
    position: relative;
  }
  .main_menu .drop:hover > ul {
    text-align: center;
    left: 0;
    right: 0;
  }
  .main_menu li:hover .cat_ul-0:before {
    content: "";
    box-shadow: none;
  }
  .main_menu li:hover .menu_group {
    display: block;
    width: auto;
  }
  .social_icons {
    margin-left: 54px;
  }
  #MyAccountLink, #LogoutLink {
    display: none;
  }
  .header_acc_menu {
    right: 15px;
    top: 6px;
  }
  .home_cat_btns_wrapper {
    margin-top: 0;
  }
  .home_cat_btns_wrapper a {
    display: block;
    width: auto;
    margin: 0;
    margin-bottom: 20px;
  }
  .home_cat_btns_wrapper div {
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    top: 52px;
    padding: 0 15px;
  }
  .home_cat_btns_wrapper span {
    height: 30px;
    line-height: 30px;
    font-size: 11px;
    top: 108px;
    padding: 0 15px;
  }
  .add_to_cart_complete_inner {
    width: 90%;
  }
  .add_to_cart_complete_inner p {
    font-size: 20px;
  }
  .add_to_cart_complete_opt:before {
    left: 41%;
  }
  .add_to_cart_complete_inner a {
    margin-bottom: 10px;
  }
  .header {
    height: auto;
    line-height: 32px;
    padding: 25px 0;
    background-size: cover;
    background-position: 125px;
  }
  .header_inner {
    padding: 0 20px;
    width: auto;
  }
  .header h1, .nav_bg {
    float: none;
    margin-top: 0;
  }
  .header_inner {
    height: 95px;
  }
  .header h1 {
    padding-top: 0;
    font-size: 21px;
    text-shadow: 0 0 4px #fff;
  }
  .nav_bg {
    text-shadow: 0 0 5px #fff;
  }
  #HeaderProductInfo, #HeaderProductInfo .header_inner {
    height: auto;
  }
  #HeaderProductInfo .nav_bg {
    line-height: 17px;
  }
  .footer_links {
    padding: 20px 0;
  }
  .footer_links .grid {
    display: block;
    width: auto;
    text-align: center;
  }
  .footer_links h5 {
    margin-bottom: 15px;
    margin-top: 30px;
  }
  .default_left_content {
    float: none;
    width: auto;
    padding-right: 0;
    box-sizing: border-box;
  }
  .default_right_content {
    float: none;
    width: auto;
    padding-left: 0;
  }
  .cart_list_img img {
    width: 50px;
  }
  .cart_list_row_name {
    max-width: 50%;
    display: inline-block;
    font-size: 11px;
  }
  .cart_list_row_name p {
    line-height: 17px;
  }
  .contact_right {
    float: none;
    width: auto;
  }
  .contact_left {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .main_bg {
    padding: 20px;
  }
  #MainBgProducts {
    margin-left: 0;
    padding: 20px 10px;
  }
  #CatDescriptionText {
    margin-top: -75px;
    margin-bottom: 20px;
  }
  .layout-products-wrapper #CatDescriptionText {
    margin-bottom: 75px;
  }
  #CatDescriptionText, .item_listing_group, .nav_btn_container {
    margin-left: 0;
    height: auto;
  }
  .product_main_content {
    padding-top: 0;
  }
  .sort_menu {
    display: block;
    margin-bottom: 18px;
  }
  .nav_page {
    float: none;
    font-size: 5px;
  }
  .nav_page a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  fieldset dt {
    float: none;
    width: auto;
    line-height: 25px;
  }
  fieldset dd {
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .item_container {
    width: 44%;
    height: auto;
    min-height: 345px;
  }
  .item_price {
    font-size: 16px;
  }
  .login_new {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .login_existing {
    float: none;
    width: auto;
    margin-left: 0;
    margin-top: 50px;
  }
  .cart_table_img {
    width: 60%;
    display:block;
  }
  .cart_table_item {
    display: block;
    width: 100%;
    padding: 7px 0;
  }
  .cart_table_total {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .cart_table_qty {
    width: 30%;
    display:block;
  }
  .cart_table_price {
    width: 100%;
    display: block;
    margin: 10px 0;
  }
  .cart_table_total:before {
    content:"Total: ";
  }
  .cart_price_name {
    width: 50%;
  }
  #btn_coupon {
    width: 100%;
  }
  #btn_edit_sm {
    margin-top: 20px;
  }
  .checkout_billing {
    float: none;
    width: 100%;
  }
  .checkout_delivery {
    float: none;
    width: 100%;
  }
  .shipping_method_price {
    padding-right: 0;
  }
  .shipping_method_price {
    margin-right: 10px;
  }
  #pay fieldset {
    margin-left: 1em;
  }
  #pay fieldset dt {
    width: 35%;
  }
  #pay fieldset dd {
    margin: 0 0 0 36%;
  }
  .checkout_confirm_left {
    display: block;
    width: 100%;
  }
  .checkout_confirm_right {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .layout-cart-wrapper p {
    margin: 0;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
  }
  .product_box .toggle_mobile_cat_menu, #btn_my_favourites, .tag_story {
    display: none;
  }
}